#!/bin/csh
#SBATCH --ntasks=1
#SBATCH -N 1 
#SBATCH --job-name=recenter_1
#SBATCH -t 00:30:00
#

unset noclobber

# CHANGE TO SUBMISSION SUBDIR
cd $SLURM_SUBMIT_DIR
module load openmpi/1.6
module load fftw/3.3.3/gnu/4.6.1/openmpi/1.6/shared
setenv LD_LIBRARY_PATH $FFTWLIB
hostname

# Run this script recenter1.csh first, then run recenter2.csh
# Recentering should be fast enough to be handled in the 'debug' queue
# In DT2
~jbklauda/charmm/c43b1/exec/gnu/charmm < recenter1.inp >& recenter1.out


