#!/bin/csh
#SBATCH --ntasks=1
#SBATCH -N 1 
#SBATCH --job-name=recenter_3
#SBATCH -t 00:30:00
#

unset noclobber

cd $SLURM_SUBMIT_DIR
module load openmpi/1.6
module load fftw/3.3.3/gnu/4.6.1/openmpi/1.6/shared
setenv LD_LIBRARY_PATH $FFTWLIB
hostname

# Run this script recenter1.csh first, then run recenter2.csh
# Recentering should be fast enough to be handled in the 'debug' queue
~jbklauda/charmm/c43b1/exec/gnu/charmm < recenter3.inp >& recenter3.out



rm -f *tmp*.dcd
rm -f *tmp2.dcd


